/* base_advancesetting_announcebar Start tag */
.bgnotification_bar{background:inherit !important }
.announcebar_text_up,.top-header-wrapper .top-header .text-left a,.top-header a,.announcebar_social_media {color:inherit !important }
/* base_advancesetting_announcebar End tag */
/* base_advancesetting_footer Start tag */
.base_footer .footer .footer-top,.footer__top_wrap{background:#000000 !important }
.base_footer .footer .footer-top .h4,.base_footer h3,.footer__top .txt_title{color:#fcbb0b !important }
.base_footer .footer-links a,.base_footer .footer-links p,.base_footer .footer-top .anm,.base_footer .social-icons .icon,.footer-7.footer .contact-info .text,.footer-7.footer .contact-info .contactDetail,.footer-links a,.footer_store_email .home_store_email,.footer-7.footer .contact-info .text,.footer__top a{color:#ffffff !important }
.base_footer .footer-bottom{background:#fcbb0b !important }
.base_footer .footer-bottom .copytext,.base_footer .footer-bottom .anm,.footer-bottom  .f_bot_bt_copy{color:#ffffff !important }
/* base_advancesetting_footer End tag */
/* base_advancesetting_productlist Start tag */
.sidebar h2 button, .sidebar .h2 button{color: !important }
.page-title h2.primary-heading{color: !important }
.category-banner, .category-description,.category-banner .page-title p{color: !important }
.product-load-more .product-heading a,.grid-view-item__title{color: !important }
.product-price .price,.product-price__price,.add-to-cart .addToCartBtn,.product-load-more .price_labels .new_price_value,.product-load-more .price_labels .new_price_value1{color: !important }
.filterpricebtn{background: !important }
.filterpricebtn{color: !important }
.product_type{background:#8fce00 !important }
.product_type{color: !important }
/* base_advancesetting_productlist End tag */
/* base_advancesetting_productdetails Start tag */
.product-single__title.h1,h1.product-single__title,.qv_product_title a,.quickView-header .product-heading{color:#000000 !important }
.product-price__sale, .product__price--sale{color:#000000 !important }
.product-form__item--submit .btn,.add-to-cart .addToCartBtn,.prd-detail-car-btn .btn.add-to-cart,.add-to-cart,.add_to_cart_group,.addToCartBtn{background:#f68121 !important }
.product-form__item--submit .btn,.add-to-cart .addToCartBtn,.prd-detail-car-btn .btn.add-to-cart,.add-to-cart,.add_to_cart_group,.addToCartBtn{color:#ffffff !important }
.add-to-cart,.kitAddToCartBtn,.add_to_cart_group{border-color:#f68121 !important }
/* base_advancesetting_productdetails End tag */